.ffw{
    padding:30px 50px;
    /*background:#FAFAFA;*/
    background:#F9F9F9;
    margin:-15px;
    border-radius:0 0 4px 4px;
}
.ffw-wrapper .ffw{
	margin:0 -15px 10px;
	padding:10px 15px;
	border-radius:0;
}
.ffw-wrapper h4{
	display:inline-block;
	vertical-align:middle;
}
.ffw-wrapper h4 + .btn{
	/*float:right;*/
}
.like-ffw{
    padding:20px;
    background:#F9F9F9;
}
.ffw-inner{
    margin:0 -25px;
	padding:0 15px;
}
.ffw-inner1{
    margin:-20px -50px 10px;
	padding:0 15px;
}
.ffw-inner2{
    margin:0 -40px;
	padding:0 15px;
}
.ffw .ffw-inner .ffw-middle-buttons-area{
    padding:20px 30px;
    margin:0 -40px 20px;
	border-top:3px solid #e9e9e9;
	border-bottom:3px solid #e9e9e9;
    background:#ededed;
	text-align:center;
}
.ffw-mod1{
    padding:0;
    margin:0 35px 15px;
}
.ffw-br-bottom{
    border-radius:0 0 4px 4px;
}
.ffw .row{
    margin-bottom:10px;
}
.ffw form .row{
    margin-bottom:0;
}
.ffw label{
    display:block;
    padding:0 10px;
    font-weight:400;
    text-shadow:0 1px #FFF;
}
.ffw .inline-element-w-close{
    position:relative;
    padding-right:54px;
}
.ffw label .ffw-label{
    display:block;
    /*width:100%;*/
    height:30px;
    padding:6px 0 4px 4px;
    cursor:default;
    /*-moz-user-select:none;
    -webkit-user-select:none;
    -ms-user-select:none;*/
    overflow:hidden;
    text-overflow:ellipsis;
}
.ffw * + .ffw-label{
    padding:6px 0 5px;
}
.ffw .label-desc{
    color:#888;
}
:-moz-placeholder{
    color:#666;
}::-moz-placeholder{
    color:#666;
}
::-webkit-input-placeholder{
    color:#AAA;
}
:-ms-input-placeholder{
    color:#AAA !important;
}
input::-ms-clear{
    display:none;
}
.ffw input[type="text"],
.ffw input[type="password"],
.ffw input[type="tel"],
.ffw input[type="email"],
.ffw input[type="url"],
.ffw input[type="date"],
.ffw input[type="time"],
.ffw input[type="number"],
.ffw input[type="search"]{
    -webkit-appearance:none;
    background:#FFF;
    border-radius:3px;
    box-shadow:
        inset 0 0 0 1px rgba(255,255,255,1),
        inset 0 0 10px rgba(0,0,0,.1),
        0 0 4px rgba(24,115,167,0);
    height:34px;
    line-height:1.5;
    width:100%;
    padding:4px 6px;
    border:1px solid #BBB;
    color:#333;
    box-sizing:border-box;
    transition:box-shadow .25s, border-color .25s;
}
textarea{
    -webkit-appearance:none;
    background:#FFF;
    border-radius:3px;
    box-shadow:
        inset 0 0 0 1px rgba(255,255,255,1),
        inset 0 0 10px rgba(0,0,0,.1),
        0 0 4px rgba(24,115,167,0);
    width:100%;
    line-height:1.5;
    min-height:34px;
    padding:4px 6px;
    border:1px solid #BBB;
    box-sizing:border-box;
    overflow:auto;
    resize:vertical;
    color:#333;
    transition:box-shadow .25s, border-color .25s;
}
.like-input{
    height:34px;
}
.ffw input[type="text"]:hover,
.ffw input[type="password"]:hover,
.ffw input[type="tel"]:hover,
.ffw input[type="email"]:hover,
.ffw input[type="url"]:hover,
.ffw input[type="date"]:hover,
.ffw input[type="time"]:hover,
.ffw input[type="number"]:hover,
.ffw input[type="search"]:hover,
.ffw textarea:hover{
    border-color:#999;
}
.ffw input[type="text"]:focus,
.ffw input[type="password"]:focus,
.ffw input[type="tel"]:focus,
.ffw input[type="email"]:focus,
.ffw input[type="url"]:focus,
.ffw input[type="date"]:focus,
.ffw input[type="time"]:focus,
.ffw input[type="number"]:focus,
.ffw input[type="search"]:focus,
.ffw textarea:focus{
    color:#000;
    border-color:#6ba2d6;
    box-shadow:
        inset 0 0 0 1px rgba(255,255,255,0),
        inset 0 0 10px rgba(0,0,0,.1),
        0 0 4px rgba(24,115,167,1);
    outline:none;
}
.ffw input:disabled,
.ffw input[disabled="disabled"]{
    background:#F8F8F8;
    color:#999;
    -moz-user-select:none;
    -webkit-user-select:none;
    -ms-user-select:none;
}
.ffw input:disabled:hover,
.ffw input[disabled="disabled"]:hover{
    border-color:#BBB;
    color:#888;
}
.ffw-file{
    position:relative;
    display:block;
    height:34px;
}
.ffw-file input[type="file"]{
    position:absolute;
    width:100%;
    height:100%;
    opacity:0;
    box-sizing:border-box;
    background:none;
    -moz-user-select:none;
    -webkit-user-select:none;
    -ms-user-select:none;
    z-index:1;
}
.ffw-file .input-file{
    display:block;
    width:100%;
    height:100%;
    padding:6px;
    border:1px solid #BBB;
    box-sizing:border-box;
    background:#FFF;
    border-radius:3px;
    box-shadow:
        inset 0 0 0 1px #FFF,
        inset 0 0 10px rgba(0,0,0,.1);
    overflow:hidden;
}
/*.ffw-file .input-file:after{
    position:absolute;
    top:7px;
    right:8px;
    display:block;
    content:'';
    width:100px;
    height:22px;
    background:linear-gradient(to left, rgba(255,255,255,0) 20%, #FFF);
}*/
.ffw-file .input-file .value{
    display:block;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}
.ffw-file input[type="button"]{
    position:absolute;
    right:1px;
    top:1px;
    z-index:2;
}
.ffw .ffw-file-button[type="button"]{
    height:32px;
    line-height:1.2;
    padding:6px 20px;
    border-radius:0 3px 3px 0;
    box-shadow:inset 0 -5px 15px #557faa;
    border-width:1px 1px 1px 0;
    border-style:solid;
    border-color:#5d8bba;
    color:#FFF;
}
.ffw .ffw-file-button[type="button"]:hover{
    box-shadow:
        inset 0 0 0 1px rgba(255,255,255,.3),
        inset 0 -5px 15px #557faa,
        0 2px 10px rgba(0,0,0,.3);
}
.ffw .ffw-file-button[type="button"]:active{
    position:absolute;
    height:33px;
    top:2px;
}
.ffw-content-buttons-area{
    display:block;
    padding:20px 30px;
    margin:15px -50px;
    border-top:3px solid #e9e9e9;
    border-radius:0;
    text-align:center;
    background:#ededed;
    overflow:hidden;
}
.ffw-top-buttons-area{
    display:block;
    padding:20px 30px;
    margin:-30px -50px 15px;
    border-bottom:3px solid #e9e9e9;
    background:#ededed;
}
.ffw-buttons-center{
    text-align:center;
}
.ffw-bottom-buttons-area{
    display:block;
    min-width:100%;
    padding:20px 30px;
    margin:15px -50px -30px;
    border-top:3px solid #e9e9e9;
    border-radius:0 0 4px 4px;
    text-align:center;
    background:#ededed;
    overflow:hidden;
}
.ffw-buttons-indent{
    padding:0 10px;
}
.ffw-buttons-indent-top{
    padding:10px 0 0;
}
.ffw-full-width{
    width:100%;
}
.ffw-hide{
    display:none;
}
.ffw-phone{
    display:none;
}
.ffw input[type="button"],
.ffw input[type="submit"],
.ffw input[type="reset"],
.ffw .btn:link,
.ffw .btn:visited,
.like-ffw .btn:link,
.like-ffw1 .btn:link,
.like-ffw .btn:visited,
.like-ffw1 .btn:visited{
    height:34px;
    border:0;
    border-radius:4px;
    /*background:none;*/
    box-sizing:border-box;
    overflow:visible;
    color:#FFF;
}
.ffw .btn:link,
.ffw .btn:visited{
    height:auto;
}
.ffw input[type="button"],
.ffw input[type="submit"],
.ffw input[type="reset"]{
    padding:0 24px;
}
.ffw .btn-green,
.like-ffw .btn-green{
    background:#55b939;
    background:-moz-linear-gradient(to bottom, #80d678, #4ba332) #55b939;
    background:-webkit-linear-gradient(to bottom, #80d678, #4ba332) #55b939;
    background:-ms-linear-gradient(to bottom, #80d678, #4ba332) #55b939;
    background:-o-linear-gradient(to bottom, #80d678, #4ba332) #55b939;
    background:linear-gradient(to bottom, #80d678, #4ba332) #55b939;
    box-shadow:
        inset 0 -5px 15px #4ba332,
        0 2px 0 #336f22,
        0 1px 10px rgba(0,0,0,.1);
    text-shadow:0 1px 1px #336f22;
}
.ffw .btn-green:hover,
.like-ffw .btn-green:hover{
    box-shadow:
        inset 0 0 0 1px rgba(255,255,255,.3),
        inset 0 -5px 15px #4ba332,
        0 2px 0 #336f22,
        0 1px 10px rgba(0,0,0,.3);
}
.ffw .btn-orange,
.like-ffw .btn-orange{
    background:#ce8f00;
    background:-moz-linear-gradient(to bottom, #FFDF1B, #ef7e33) #ce8f00;
    background:-webkit-linear-gradient(to bottom, #FFDF1B, #ef7e33) #ce8f00;
    background:-ms-linear-gradient(to bottom, #FFDF1B, #ef7e33) #ce8f00;
    background:-o-linear-gradient(to bottom, #FFDF1B, #ef7e33) #ce8f00;
    background:linear-gradient(to bottom, #FFDF1B, #ef7e33) #ce8f00;
    box-shadow:
        inset 0 -5px 15px #FFA348,
        0 2px 0 #966c1a,
        0 1px 10px rgba(0,0,0,.1);
    text-shadow:0 1px 1px #6f4900;
}
.ffw .btn-orange:hover,
.like-ffw .btn-orange:hover{
    box-shadow:
        inset 0 0 0 1px rgba(255,255,255,.3),
        inset 0 -5px 15px #fb0,
        0 2px 0 #966c1a,
        0 1px 10px rgba(0,0,0,.3);
}
.ffw .btn-blue,
.ffw .btn-blue:link,
.ffw .btn-blue:visited{
    background:#6495c7;
    background:-moz-linear-gradient(to bottom, #6ba2d6, #557faa) #6495c7;
    background:-webkit-linear-gradient(to bottom, #6ba2d6, #557faa) #6495c7;
    background:-ms-linear-gradient(to bottom, #6ba2d6, #557faa) #6495c7;
    background:-o-linear-gradient(to bottom, #6ba2d6, #557faa) #6495c7;
    background:linear-gradient(to bottom, #6ba2d6, #557faa) #6495c7;
    box-shadow:
        inset 0 -5px 15px #557faa,
        0 2px 0 #446688,
        0 1px 10px rgba(0,0,0,.1);
    text-shadow:0 1px 1px #446688;
}
.ffw .btn-blue:hover{
    box-shadow:
        inset 0 0 0 1px rgba(255,255,255,.3),
        inset 0 -5px 15px #557faa,
        0 2px 0 #446688,
        0 2px 10px rgba(0,0,0,.3);
}
.ffw .btn-red,
.like-ffw .btn-red,
.like-ffw1 .btn-red{
    background:#cb5157;
    background:-moz-linear-gradient(to bottom, #d6555c, #953740) #cb5157;
    background:-webkit-linear-gradient(to bottom, #d6555c, #953740) #cb5157;
    background:-ms-linear-gradient(to bottom, #d6555c, #953740) #cb5157;
    background:-o-linear-gradient(to bottom, #d6555c, #953740) #cb5157;
    background:linear-gradient(to bottom, #d6555c, #953740) #cb5157;
    box-shadow:
        inset 0 -5px 15px #953740,
        0 2px 0 #6c282f,
        0 1px 10px rgba(0,0,0,.1);
    text-shadow:0 1px 1px #6c282f;
}
.ffw .btn-red:hover,
.like-ffw .btn-red:hover,
.like-ffw1 .btn-red:hover{
    box-shadow:
        inset 0 0 0 1px rgba(255,255,255,.3),
        inset 0 -5px 15px #953740,
        0 2px 0 #6c282f,
        0 2px 10px rgba(0,0,0,.3);
}
.ffw .btn-grey{
    background:#cfccd6;
    background:-moz-linear-gradient(to bottom, #e2dfe9, #b5b3bb) #cfccd6;
    background:-webkit-linear-gradient(to bottom, #e2dfe9, #b5b3bb) #cfccd6;
    background:-ms-linear-gradient(to bottom, #e2dfe9, #b5b3bb) #cfccd6;
    background:-o-linear-gradient(to bottom, #e2dfe9, #b5b3bb) #cfccd6;
    background:linear-gradient(to bottom, #e2dfe9, #b5b3bb) #cfccd6;
    box-shadow:
        inset 0 -5px 15px #b5b3bb,
        0 2px 0 #8c8b91,
        0 1px 10px rgba(0,0,0,.1);
    text-shadow:0 1px 1px #8c8b91;
}
.ffw .btn-grey:hover{
    box-shadow:
        inset 0 0 0 1px rgba(255,255,255,.3),
        inset 0 -5px 15px #b5b3bb,
        0 2px 0 #8c8b91,
        0 2px 10px rgba(0,0,0,.3)
}
.ffw input[type="button"]:focus,
.ffw input[type="submit"]:focus,
.ffw input[type="reset"]:focus{
    outline:1px solid #FFF;
    /*background:#1873a7;*/
}
.ffw input[type="button"]:active,
.ffw input[type="submit"]:active,
.ffw input[type="reset"]:active{
    position:relative;
    top:1px;
    /*background:#1873a7;*/
}
.ffw .btn[disabled]{
    background:#cfccd6;
    background:-moz-linear-gradient(to bottom, #e2dfe9, #b5b3bb) #cfccd6;
    background:-webkit-linear-gradient(to bottom, #e2dfe9, #b5b3bb) #cfccd6;
    background:-ms-linear-gradient(to bottom, #e2dfe9, #b5b3bb) #cfccd6;
    background:-o-linear-gradient(to bottom, #e2dfe9, #b5b3bb) #cfccd6;
    background:linear-gradient(to bottom, #cdcad3, #b5b3bb) #cfccd6;
    box-shadow:
            0 -5px 15px #b5b3bb inset,
            0 2px 0 #8d8c92,
            0 1px 10px rgba(0, 0, 0, 0.1);
    text-shadow: 0 1px 1px #336f22;
}
.ffw-checkbox,
.ffw-radio{
    float:left;
    position:relative;
    display:block;
    width:24px;
    height:24px;
    margin-top:4px;
}
.ffw input[type="checkbox"],
.ffw input[type="radio"]{
    position:absolute;
    opacity:0;
    margin:0;
    width:24px;
    height:24px;
    z-index:2;
}
.ffw .checkbox,
.ffw .radio{
    position:absolute;
    display:block;
    height:24px;
    transition:all 200ms ease 0s;
    width:24px;
    margin:0;
    background:#FFF;
    border:1px solid #BBB;
    box-sizing:border-box;
    border-radius:3px;
    box-shadow:
        inset 0 0 0 1px #FFF,
        inset 0 0 10px rgba(0,0,0,.1);
    z-index:1;
}
.ffw .radio{
    border-radius:12px;
}
.ffw input[checked="checked"][disabled] + .checkbox,
.ffw input[type="checkbox"][disabled] + .checkbox{
    border:1px solid #CCC;
}
.ffw input[checked="checked"][disabled]:hover + .checkbox,
.ffw input[type="checkbox"][disabled]:hover + .checkbox{
    box-shadow:
        inset 0 0 0 1px #FFF,
        inset 0 0 10px rgba(0,0,0,.1);
}
.ffw .checkbox-disabled + .ffw-label{
    color:#AAA;
    transition:all ease 250ms;
}
.ffw .checkbox-disabled .checkbox{
    opacity:.5;
}
.ffw input[type="checkbox"]:hover + .checkbox,
.ffw input[type="radio"]:hover + .radio,
.ffw input[type="checkbox"]:focus + .checkbox,
.ffw input[type="radio"]:focus + .radio{
    box-shadow:
        inset 0 0 0 1px rgba(255,255,255,0),
        inset 0 0 10px rgba(0,0,0,.1),
        inset 0 0 5px #1873a7;
}
.ffw-checkbox .checked:after,
.ffw-radio .checked:after,
.ffw input[type="checkbox"]:checked + .checkbox:after,
.ffw input[type="radio"]:checked + .radio:after{
    position:absolute;
    top:50%;
    left:50%;
    margin:-8px 0 0 -8px;
    content:'';
    display:block;
    width:16px;
    height:16px;
    background:#6ba2d6;
    border-radius:2px;
}
.ffw-checkbox .checked:after,
.ffw input[type="checkbox"]:checked + .checkbox:after{
    background:url(../images/check.png) no-repeat;
}
@media only screen and (min-width:481px){
	.ffw .ffw-desktop{
		display:block;
	}
	.ffw .ffw-phone{
		display:none;
	}
}
@media only screen and (max-width:480px){
    .ffw .ffw-desktop{
        display:none;
    }
    .ffw .ffw-phone{
        display:block;
    }
}
@media only screen and (-webkit-min-device-pixel-ratio:2), only screen and (min-resolution:144dpi){
    .ffw-checkbox .checked:after,
    .ffw input[type="checkbox"]:checked + .checkbox:after{
        background:url(../images/check@3x.png) 0 0 / 18px 18px no-repeat;
    }
}
.ffw-radio .radio:after,
.ffw input[type="radio"]:checked + .radio:after{
    border-radius:8px;
}
.ffw-checkbox + span,
.ffw-radio + span{
    margin-left:30px;
}
.ffw .radio-img{
    float:none;
}
.ffw .radio-img input{
    cursor:pointer;
}
.ffw .radio-img img{
    opacity:.5;
    transition:opacity 250ms;
}
.ffw .radio-img input:hover + img{
    opacity:.75;
}
.ffw .radio-img input[type="radio"]:checked + img{
    opacity:1;
}
.ffw .radio-img input[type="radio"]:focus + img{
    outline:1px dotted #1873a7;
}
.label-for-group{
    display:block;
    padding:4px 0 8px 14px;
}
.ffw .fieldset{
    padding:10px 35px 20px;
    margin:5px -50px 10px;
    background:#F5F5F5;
    border-radius:1px;
}
.ffw .fieldset:hover{
    background:#FFFBF7;
}
.ffw .fieldset .clearfix{
    margin-bottom:10px;
}
.ffw .title{
	position:relative;
	padding:10px 0 5px;
	margin:5px 0;
	text-align:center;
	font-weight:700;
	z-index:3;
}
.ffw .title:before{
	position:absolute;
	content:attr(data-title);
	display:block;
	width:100%;
	left:0;
	top:0;
	height:40px;
	line-height:38px;
	text-transform:uppercase;
	background:#F9F9F9;
	background:linear-gradient(to right, #F9F9F9, #FFF, #F9F9F9);
	cursor:default;
	z-index:2;
}
.ffw .title:after{
	position:absolute;
	content:'';
	display:block;
	width:80%;
	left:10%;
	top:0;
	height:40px;
	box-shadow:0 0 5px rgba(0,0,0,.2);
	border-radius:100%;
	background:#F9F9F9;
	z-index:1;
}
.ffw .close:link,
.ffw .close:visited{
	display:block;
	width:32px;
	height:32px;
	position:absolute;
	top:10px;
	right:0;
	background:#222;
	border:4px solid #FFF;
	border-radius:16px;
	box-shadow:0 1px 5px rgba(0,0,0,.3);
	overflow:hidden;
	text-indent:-9999px;
	opacity:.5;
	z-index:10;
	transition:all 100ms ease;
}
.ffw .close:hover,
.ffw .close:active{
	opacity:1;
	background:#73C967;
}
.ffw .close:before,
.ffw .close:after{
	position:absolute;
	content:'';
	top:10px;
	left:3px;
	display:block;
	width:18px;
	height:4px;
	background:#FFF;
	border-radius:2px;
	transform:rotate(45deg);
}
.ffw .close:after{
	transform:rotate(-45deg);
}
.ffw .inline-element-w-close .close{
    top:50%;
    margin-top:-16px;
    right:16px;
}
.ffw .row .row{
    margin-bottom:0;
}
.ffw select{
    width:100%;
    box-sizing:border-box;
}
.ffw .chosen-container{
    position:relative;
    -moz-background:linear-gradient(#FFF, #F9F9F9);
    -webkit-background:linear-gradient(#FFF, #F9F9F9);
    -ms-background:linear-gradient(#FFF, #F9F9F9);
    -o-background:linear-gradient(#FFF, #F9F9F9);
    background:linear-gradient(#FFF, #F9F9F9);
    border-radius:3px;
    box-shadow:
        inset 0 0 0 1px rgba(255,255,255,1),
        0 0 4px rgba(24,115,167,0);
    height:34px;
    width:100%;
    padding:4px 6px;
    border:1px solid #BBB;
    box-sizing:border-box;
    font-size:inherit;
    transition:box-shadow .25s, border-color .25s;
}
.ffw .chosen-container.chosen-container-active{
    -moz-background:linear-gradient(#F9F9F9, #FFF);
    -webkit-background:linear-gradient(#F9F9F9, #FFF);
    -ms-background:linear-gradient(#F9F9F9, #FFF);
    -o-background:linear-gradient(#F9F9F9, #FFF);
    background:linear-gradient(#F9F9F9, #FFF);
    border-color:#6ba2d6;
    box-shadow:
        inset 0 0 0 1px rgba(255,255,255,0),
        0 0 4px rgba(24,115,167,1);
}
.ffw .chosen-container:after{
    position:absolute;
    content:'';
    display:block;
    border-top:6px solid #999;
    border-left:6px solid transparent;
    border-right:6px solid transparent;
    width:10px;
    right:10px;
    top:13px;
    height:0;
}
.ffw .chosen-container-active:after{
    border-top-color:#444;
}
.ffw .chosen-container-single .chosen-single{
    background:none;
    border:0;
    box-shadow:none;
    border-radius:0;
    padding-left:1px;
}
.ffw .chosen-container.chosen-container-active .chosen-single,
.ffw .chosen-container-active .chosen-single{
    background:none;
    border:0;
    box-shadow:none;
    font-size:inherit;
}
.ffw .chosen-container .chosen-single div{
    display:none;
}
.ffw .chosen-container .chosen-drop{
    margin:-1px -1px 0;
    border-color:#BBB;
    box-sizing:content-box;
    border-radius:0 0 3px 3px;
}
.ffw .chosen-container-single .chosen-search input[type="text"]{
    background:#FFF;
    border-radius:3px;
    box-shadow:
        inset 0 0 0 1px #FFF,
        inset 0 0 10px rgba(0,0,0,.1);
    height:34px;
    width:100%;
    padding:4px 6px;
    border:1px solid #BBB;
    box-sizing:border-box;
}
.ffw .chosen-container .result-selected,
.ffw .chosen-container .highlighted{
    text-shadow:none;
}
.ffw .chosen-container .chosen-drop .highlighted{
    -moz-background:linear-gradient(#6ba2d6, #1873a7);
    -webkit-background:linear-gradient(#6ba2d6, #1873a7);
    -ms-background:linear-gradient(#6ba2d6, #1873a7);
    -o-background:linear-gradient(#6ba2d6, #1873a7);
    background:linear-gradient(#6ba2d6, #1873a7);
}
/* MULTIPLE */
.ffw .chosen-container-multi{
    position:relative;
    background:#FFF;
    border-radius:3px;
    box-shadow:
        inset 0 0 0 1px rgba(255,255,255,1),
        0 0 4px rgba(24,115,167,0);
    height:auto;
    width:100%;
    padding:4px 6px;
    border:1px solid #BBB;
    box-sizing:border-box;
    font-size:inherit;
}
.ffw .chosen-container .chosen-choices{
    margin-left:-2px;
    background:none;
    border:0;
}
.ffw .chosen-container-active .chosen-choices{
    box-shadow:none;
}
.ffw .chosen-container .chosen-choices .search-choice{
    background:#EFEFEF;
    border:1px solid #BBB;
    margin:0;
    padding:4px 18px 5px 4px;
}
/*.ffw .chosen-container .chosen-choices .search-choice + .search-choice{
    margin-left:3px;
}*/
.ffw .chosen-container-multi .chosen-choices .search-choice .search-choice-close{
    top:6px;
}
.ffw .chosen-container-multi .chosen-choices .search-field input[type="text"]{
    margin:-2px 0 0 -2px;
    border:1px solid #444;
    height:26px;
}
.ffw .any-desc{
    padding:0 0 4px 4px;
    color:#777;
    transition:color 250ms;
    cursor:help;
}
.ffw .any-desc:hover{
    color:inherit;
}
.ffw .label-for-group ~ .any-desc{
    margin-left:6px;
}
.ffw .file-drop .ffw-label{
	text-shadow: 0 1px #fff;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	cursor: default;
	display: block;
	height: 30px;
	overflow: hidden;
	padding:6px 0 4px 0;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-align:center;
}
.file-drop .drag-n-drop-link{
}
.drag-n-drop{
	display:none;
    background:#EDEDED;
    padding:5px;
	min-height:60px;
    border-radius:4px;
    border:1px solid #CCC;
    box-shadow:inset 0 1px 5px rgba(0,0,0,.1);
    transition:all ease 250ms;
}
.drag-n-drop:hover{
    background:#d3dde8;
    box-shadow:inset 0 1px 5px rgb(125,198,231);
}
.no-files-dropped:after{
    display:inline-block;
    height:100%;
    width:100%;
    text-align:center;
    content:attr(data-no-files-dropped-text);
    text-shadow:0 1px #FFF;
    color:#555;
    transition:all ease 250ms;
    line-height:50px;
    cursor:default;
}
.no-files-dropped:hover:after{
    color:#333;
    font-weight:700;
    font-size:1.5em;
}
.dropped-item{
	border:1px solid #AAA;
	padding:4px;
	border-radius:3px;
	background:linear-gradient(to bottom, #FFF, #EEE);
	box-shadow:
		inset 0 0 0 1px #FFF,
		0 1px 5px rgba(0,0,0,.3);
	cursor:default;
}
.dropped-item:hover{
	border-color:#666;
	box-shadow:0 1px 10px rgba(0,0,0,.3);
	background:#FFF;
}
.dropped-item + .dropped-item{
	margin-top:4px;
}
.items-zone{
	position:relative;
	margin:0 10px 20px;
	padding:42px 5px 32px;
	/*max-width:1020px;*/
	/*max-height:300px;*/
	min-height:34px;
	border-radius:3px;
	box-shadow:0 0 4px #476AA2 inset, 0 -3px 2px rgba(0, 0, 0, 0.1);
	transition:all ease 250ms;
	background:#d3dae4 none repeat scroll 0 0;
}
.items-zone .items-list{
	overflow:auto;
    max-height:220px;
}
.items-zone:before{
	content:attr(data-text) ' ' attr(data-qty);
	position:absolute;
	display:block;
	top:0;
	left:0;
	width:100%;
	height:32px;
	line-height:31px;
	text-align:center;
	color:#FFF;
    background:#476AA2;
    border-radius:3px 3px 0 0;
	cursor:default;
    z-index:100;
}
.items-zone:after{
	content:attr(data-text) ' ' attr(data-qty);
	position:absolute;
	display:block;
	bottom:0;
	left:0;
	width:100%;
	height:32px;
	line-height:31px;
	text-align:center;
	color:#FFF;
    background:#476AA2;
	cursor:default;
    z-index:100;
    border-radius:0 0 3px 3px;
}
.resize:after{
    cursor:n-resize;
}
.items-zone .plus:link,
.items-zone .plus:visited{
    display:block;
    width:24px;
    height:24px;
    position:absolute;
    bottom:4px;
    right:4px;
    background:#222;
    border:4px solid #FFF;
    border-radius:16px;
    box-shadow:0 1px 5px rgba(0,0,0,.3);
    overflow:hidden;
    text-indent:-9999px;
    opacity:.5;
    z-index:1000;
    transition:all 100ms ease;
}
.items-zone .plus:hover,
.items-zone .plus:active{
    opacity:1;
}
.ffw .plus:before,
.ffw .plus:after{
    position:absolute;
    content:'';
    top:7px;
    left:2px;
    display:block;
    width:12px;
    height:2px;
    background:#FFF;
    border-radius:2px;
}
.ffw .plus:after{
    transform:rotate(90deg);
}
.items-zone[data-qty="0"]{
	padding:0;
	height:32px;
}
.items-zone[data-qty="0"]:before,
.items-zone[data-qty="0"]:after{
	display:none;
}
.items-zone[data-qty="0"]:after{
	display:block;
	position:absolute;
	content:attr(data-placeholder);
	width:100%;
    line-height:33px;
    height:34px;
	top:0;
	left:0;
    border-radius:3px;
}
.items-zone .item{
    float:left;
	position:relative;
    width:50%;
	padding:0 5px 10px;
}
.items-zone .item .close{
	top:0;
	right:5px;
	left:auto;
}
.items-zone .item .name{
    background:#EEE;
    padding:5px 35px 5px 5px;
    border-radius:2px;
	border:1px solid #92bdd7;
}
.items-zone .item:hover .name{
	border-color:#476AA2;
}
.items-zone .item:nth-of-type(2n+1){
}
.sortable{
 padding:0 12px;
}
.sortable:before{
    content:attr(data-group);
    width:100%;
    display:block;
    padding:5px 0;
    text-align:center;
    font-size:16px;
    font-weight:700;
    background:#777;
    background:linear-gradient(to bottom, #EEE, #999);
    border-radius:3px;
    border:1px solid #BBB;
    text-shadow:0 0 2px #000;
    color:#FFF;
    cursor:default;
}
.sortable li{
    display:block;
    margin:4px 0;
    padding:4px;
    line-height:25px;
    border:1px solid #BBB;
    background:#FFF;
    border-radius:3px;
    cursor:default;
    box-shadow:inset 0 0 0 1px #FFF,
    inset 0 0 8px rgba(0, 0, 0, .1),
    0 1px 10px rgba(0, 0, 0, 0);
    transition:all 100ms ease;
}
.sortable li:hover{
    position:relative;
    background:#fff1f1;
    box-shadow:inset 0 0 0 1px rgba(0, 0, 0, 0),
    inset 0 0 8px rgba(0, 0, 0, 0),
    0 1px 10px rgba(0, 0, 0, .3);
}
.ffw .bottom-panel{
    background:#eee none repeat scroll 0 0;
    margin:10px -50px -30px;
    padding:10px;
    text-align:center;
}
.autocomplete-suggestions{
    border:1px solid #999;
    background:#FFF;
    overflow:auto;
}
.autocomplete-suggestion{
    padding:2px 5px;
    white-space:nowrap;
    overflow:hidden;
}
.autocomplete-selected{
    background:#F0F0F0;
}
.autocomplete-suggestions strong{
    font-weight:normal;
    color:#3399FF;
}
.autocomplete-group{
    padding:2px 5px;
}
.autocomplete-group strong{
    display:block;
    border-bottom:1px solid #000;
}

.ffw .input-error:disabled{
    color:#F00;
}